SparkLabs Forum.

Community Help.


can't activate VPN connection after update

Hello
After a software update I can't activate the existing VPN entry's anymore???
In the log I get
"The configuration file contains an unsafe command (script-security).
Could not start connection: Status failure."
There is nothing changed on the script !!!
Please help
Best regards
Rob
Hi Rob,

Please see:
http://www.sparklabs.com/support/kb/art ... -detected/

In your case you'll want to remove the "script-security" command using the instructions in the above article.

Cheers,
James
2 posts Page 1 of 1

Copyright © 2016 SparkLabs Pty Ltd. All Rights Reserved. Privacy Policy